/* reset styles */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  position: relative;
  font-family: "Open Sans", Helvetica, sans-serif;
  font-style: normal;
  line-height: normal;
}
body::-webkit-scrollbar {
  width: 5px;
  background: #009246;
}
body::-webkit-scrollbar-track {
  display: #fff;
}
body::-webkit-scrollbar-thumb {
  background: #fff;
}
a {
  font: inherit;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}
button {
  cursor: pointer;
  outline: none;
  border: none;
  background-color: unset;
}
input {
  outline: none;
  border: none;
}
img {
  max-width: 100%;
}
span {
  font: inherit;
  color: inherit;
  text-transform: inherit;
}
main {
  overflow: hidden;
}
.bold {
  font-weight: 700;
}
/* reset styles */

/* protect */
.protect {
  width: 100%;
  position: absolute;
  top: 2px;
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.protect__item {
  color: rgba(0, 0, 0, 0.5);
  text-align: center;
  font-size: 8px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.router {
  position: relative;
  margin-left: 66px;
}
.router_btn {
  position: relative;
  width: 55px;
  height: 30px;
  transition: hover ease-in-out 0.3s;
  padding: 3px;
  border: none;
  outline: none;
  text-align: right;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 6px;
}
.router__flag {
  display: block;
}
.router_btn::after {
  content: "";
  position: absolute;
  right: 5px;
  top: 3.5px;
  background: url("../images/router__arr.svg");
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
}
.router_btn:hover {
  color: #000;
}
.router_btn:active {
  color: #000;
}
.router_list {
  display: none;
  width: 55px;
  position: absolute;
  z-index: 2;
  top: 24px;
  background: #000;
}
.router_list.show {
  display: block;
}
.router_item {
  margin: -1px;
  position: relative;
  background: #000;
  display: block;
  padding: 8px 4px;
  height: 20px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.router_item:hover {
  color: #000;
}

/* main styles */
.main__container {
  position: relative;
  z-index: 2;
  max-width: 1200px;
  padding-inline: 10px;
  margin-inline: auto;
}
.main__section {
  padding-block: 100px;
}

.main__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.main__col {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.main__title {
  color: var(--Grn, #009246);
  text-align: center;
  font-family: "Open Sans";
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 40px;
}
/* .main__title + p {
  margin-top: 24px;
} */
.main__subtitle {
  color: #232323;
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.96px;
}
.main__text {
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 28.8px */
}
.main__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.main__grid-item {
}
.main__grid-title {
  color: #232323;
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.96px;
}
.main__bottom p {
  margin: 0 auto 32px;
  text-align: center;
}
.main__btn {
  display: flex;
  padding: 20px 70px;
  width: fit-content;
  margin: 0 auto;
  border-radius: 50px;
  background: var(--Red, #d7141a);
  box-shadow: 0px 5px 20px 0px rgba(255, 0, 0, 0.2);
  color: #fff;
  text-align: center;
  font-family: Roboto;
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
  transition: all ease-in-out 300ms;
}
.main__btn:hover {
  scale: 1.02;
  box-shadow: none;
}
.main__btn:active {
  scale: 1;
}
@media (width < 1200px) {
  .main__section {
    padding-block: 80px;
  }
}
@media (width < 1023px) {
  .main__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (width < 767px) {
  .main__section {
    padding-block: 80px;
  }
  .main__inner {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  .main__title {
    font-size: 34px;
    margin-bottom: 30px;
  }
  .main__text {
    font-size: 16px;
  }
  .main__grid {
    grid-template-columns: 1fr;
  }
  .main__btn {
    padding: 20px;
    max-width: 400px;
    width: 100%;
    justify-content: center;
  }

  .main__btn.last {
    font-size: 16px;
  }
}
